CREATE TABLE ben_tab_columns (
    TABLE_NAME              VARCHAR2(120) ,
    COLUMN_NAME             VARCHAR2(120) ,
    LOOKUP_SOURCE           VARCHAR2(120) ,
    LOOKUP_SOURCE_COLUMN    VARCHAR2(120) ,
    ACTIVE_FLAG             VARCHAR2(120) ,
    BUSINESS_GROUP_ID       NUMBER(18, 0)     NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    SEED_DATA_SOURCE        VARCHAR2(2048),
    ORA_SEED_SET1           VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2           VARCHAR2(4)       NOT NULL,
    TABLE_NAME              VARCHAR2(120) ,
    COLUMN_NAME             VARCHAR2(120) ,
    LOOKUP_SOURCE           VARCHAR2(120) ,
    LOOKUP_SOURCE_COLUMN    VARCHAR2(120) ,
    ACTIVE_FLAG             VARCHAR2(120) ,
    BUSINESS_GROUP_ID       NUMBER(18, 0)     NOT NULL,
    CREATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(128) ,
    SEED_DATA_SOURCE        VARCHAR2(2048),
    ORA_SEED_SET1           VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2           VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_ben_tab_columns PRIMARY KEY (TABLE_NAME, COLUMN_NAME, TABLE_NAME, COLUMN_NAME)
);
